/*common classes*/
body{font-size: 14px;font-family: 'Proxima Nova Rg'; background: #f7f7f7}
html {scroll-behavior: smooth;}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, img, ul, li, form, label, nav, ol, input, textarea, button { margin: 0; padding: 0; border: 0; outline: 0;}
a, a:focus, a:hover{ outline:none; text-decoration:none;}
img{max-width:100%;}
*{box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; margin:0; padding:0}
.clear{ clear: both}
h1, h2, h3, h4, h5, h6{font-weight: bold;}
.montserrat{font-family: 'Montserrat', sans-serif;}

/*Margin*/
.top5{ margin-top: 5px}
.top10{ margin-top: 10px}
.top15{ margin-top: 15px}
.top20{ margin-top: 20px}
.top30{ margin-top: 30px}
.top40{ margin-top: 40px}
.top50{ margin-top: 50px}
.top60{ margin-top: 60px}
.top70{ margin-top: 70px}
.top80{ margin-top: 80px}
.top90{ margin-top: 90px}
.top100{ margin-top: 100px}
/*Margin*/

/*Theme Buttons*/
.theme_btn{font-size: 18px;font-style: italic; background:#9a0200 !important;color: #fff; padding: 10px 40px; display: inline-block;}
.theme_btn:hover{background: #333; color: #fff; cursor: pointer;}
/*Theme Buttons*/

/*box shadow*/
.shadow_box{-webkit-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.20);-moz-box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.20);box-shadow: 0px 0px 25px 0px rgba(0,0,0,0.20);}
/*box shadow*/

/*Header*/
.container{max-width: 1280px}
.container_big{max-width: 1500px; margin: auto; padding: 0 15px}
header{padding: 20px 0;position: absolute;width: 100%; z-index: 9; transition: all .5s;}
.header_fix{position: fixed; top: 0; left: 0; width: 100%; background: #000; padding: 10px 0}
.header_inner{padding: 0 100px}
.navbar-brand{}
.collapse.navbar-collapse{justify-content: flex-end;}
.navbar-expand-lg .navbar-nav .nav-link{color: #000;font-size: 18px; padding: 0; transition: all .5s; text-transform: uppercase;}
.header_fix .navbar-expand-lg .navbar-nav .nav-link{color: #fff}
.nav-item{/*margin: 0 15px;*/position: relative;}
/*.nav-item:after{content: "|"; position: absolute; top: 50%; font-weight: bold; right: -16px; transform: translateY(-50%);}
.nav-item:last-child:after{content: " ";}
.nav-item:last-child{ margin-right: 0 }*/
.header_inner .navbar-nav li {border-right: 1px solid #000;padding: 0 15px;line-height: 20px;}
.header_fix .header_inner .navbar-nav li {border-color: #fff;}
.header_inner .navbar-nav li:first-child {padding-left: 0;}
.navbar-nav li:last-child {border-right: none;padding-right: 0;}

/*Header*/

/*Banner*/
.mobile_banner{display: none;}
.banner{background: url(../images/banner.jpg) no-repeat; padding:200px 0 60px 0; background-size: cover; background-position: center top;background-attachment: fixed;}
.banner h1{font-size: 60px; color: #fff; line-height: 62px; text-transform: uppercase;text-shadow:rgba(0, 0, 0, .5) 1px 0 6px;min-height: 250px;}
.kr_divider{width: 100%; height: 2px; background: #fff}
.banner_content{color: #353535; font-size: 22px; margin-top: 40px}
.banner_subscribe_wrap{text-align: right; margin-top: 150px}
.banner_subscribe_wrap h2{font-size: 34px; color:#9a0200 !important; line-height: 48px}
.banner_socials{text-align: right; margin-top: 50px}
.banner_socials ul li{ display: inline-block;margin: 0 20px;}
.banner_socials ul li:last-child{margin-right: 0;}
/*Banner*/

/*About Ken*/
.about_ken_mobile_content{display: none;}
.about_ken{padding: 60px; border-top: 2px solid #9a0200}
.about_ken .kr_divider{background: #000}
.about_ken h2{color: #000; font-size: 50px; text-align: center; font-weight: 400; text-transform: uppercase; margin-top: 50px}
.about_ken p{font-size: 22px; color: #000; margin-top: 30px; text-align: justify;}
.nextist_content h2{font-size: 50px; font-weight: normal; text-align: left;}
.nextist_content h2 span{font-size: 34px; margin-left: 30px; text-transform: lowercase;}
.about_ken .col-md-6.text-right img {width: 100%;}
.about_ken .col-md-6.text-right {padding-left: 100px;}

/*About Ken*/

/*Book Ken*/
.book_ken{padding: 100px 20px 150px 20px; background: url(../images/book_ken.jpg) no-repeat; background-size: cover; background-position: center bottom; text-align: center; color: #fff; background-attachment: fixed;}
.book_ken h2{font-size: 50px; font-weight: normal;margin-top: 100px; display: inline-block;border-bottom: 2px solid #fff;padding-bottom: 10px; margin-bottom: 30px}
.book_ken p{ margin: auto;margin-top: 30px; font-size: 18px; text-align: left; max-width: 800px;font-family: 'Montserrat', sans-serif;color: #cfcece; line-height: 30px}
.book_ken .theme_btn{font-style: normal;font-weight: bold; font-size: 22px}
/*Book Ken*/

/*Testimonials*/
.testimonials{background: #000;}
.testimonials .row{align-items: center;}
.testimonials .col-md-6{padding: 0;}
.testimonials .col-md-6 img{width: 100%}
.testimonials_content_wrap{background: #000000; padding: 50px 70px !important; display: flex;align-items: center;flex-direction: column; justify-content: center;}
.testi_box p{font-size: 26px; font-style: italic; margin-bottom: 20px; color:#eeeeee;font-family: 'Adobe Thai';}
.testi_box .client_mane{font-size: 20px; color:#eeeeee;}
.mentorship_list{padding-left: 60px}
.mentorship_list li{font-weight: 600; font-size: 22px; margin:20px 0; font-family: 'Proxima Nova Lt';}
/*Testimonials*/

/*Mentorship Start*/
.mentorship_wrap{padding-bottom: 0 !important;border: none;}
/*Mentorship End*/

/*Broadcast*/
.broadcast{background: url(../images/broadcast_back.jpg) no-repeat;background-position: center center;padding: 100px 60px 180px 60px; color: #fff; background-size: cover;}
.broadcast h2{font-size: 60px; text-align: center; font-weight: normal;}
.broadcast_form{max-width: 500px; margin:40px auto 0;}
.broadcast_form p{font-size: 18px; color: #cfcece;font-family: 'Montserrat', sans-serif; line-height: 30px}
.broadcast_form p a {color: #cfcece;}
.form_outer{width: 100%; display: flex; border: 1px solid rgba(254, 254, 254, .4); margin: 40px 0}
.form_outer input{font-size: 13px; text-transform: uppercase; width: 100%; height: 45px}
.form_outer input[type="submit"]{font-style: normal;width: 30%;}
.form_outer .wpcf7 form p .your-email {width: 70%;}
.form_outer input[type="email"]{background: transparent; padding: 0 15px; width: 100%;color: #fff;}

.dmz_wrap{ margin-top: 50px; text-align: center;}
.form_outer span.ajax-loader {display: none !important;}
.form_outer .wpcf7 {width: 100%;}
.form_outer .wpcf7 form p {display: flex;}
/*Broadcast*/

/*Video event*/
.video_wrap{position: relative; color: #fff; height: 900px;}
.video_wrap li {list-style: none; margin-top: 15px;}
.viseo_cover_wrap{background: url(../images/video_back.jpg) no-repeat; position: absolute;width: 100%; height: 100%; background-size: cover;left: 0; top: 0; display: flex;align-items: center;justify-content: center; text-align: center; flex-direction: column;}
.viseo_cover_wrap h2{font-size: 60px; font-weight: normal; text-transform: uppercase; line-height: 70px}
.video_click{margin-top: 20px}
.events_wrap{padding: 100px 0; color: #fff; background: #000000}
.events_wrap h2{font-size: 60px;text-align: center; font-weight: normal;}
.event_box{width: 100%; height: 340px; overflow: hidden; position: relative;}
.event_box img{width: 100%;height: 100%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);object-fit: cover;}
.event_date{background: #890100; font-size: 20px; text-transform: uppercase;padding: 20px; position: absolute;z-index: 1; left: 20px; top: 20px; line-height: 15px}
.event_date span{font-size: 13px;font-family: 'Montserrat', sans-serif; font-weight: 200}
.event_content{padding: 30px; background: #1b1b1b;position: absolute;z-index: 2; width: 280px; bottom: -40px; right: 30px}
.event_content p{font-size: 18px; text-transform: uppercase;}
.event_box_outer{position: relative;}
.event_content a{border: 1px solid #fff; padding: 10px 30px; color: rgba(254, 254, 254, .5); display: inline-block; margin-top: 10px}
/*Video event*/

/*connect section Start Mohit*/
.connect_wrap{background: url(../images/connect_bg.jpg) no-repeat;background-position: center center; background-size: cover; padding: 50px 50px 30px;}
.connect_testimonial_outer { width: 100%; padding: 0 15px;}
.connect_testimonial{padding: 40px; background: rgba(0,0,0,0.8); color: #eee; width: 100%;max-width: 584px;margin-left: auto;}
.connect_form_outer{background: rgba(255,255,255,0.9); padding: 70px 70px 25px; margin-top: 420px;}
.connect_form_outer .row {max-width: 1700px;margin: auto;}
.connect_form_outer .kr_divider { background: #000;}
.connect_form_left p { font-size: 25px;}
.connect_form_left { padding-right: 70px;}
.connect_form_left a {color: #212529;}
.connect_form_left h2 {font-size: 60px;font-weight: 300;}
.connect_form_right input, .connect_form_right select, .connect_form_right textarea {width: 100%;margin: 15px 0;height: 70px;padding: 25px;border: 1px solid #676767; outline: none; background: #fff;}
.connect_form_right textarea{height: 430px; resize: none; margin-bottom: 0}
.connect_form_right select { -webkit-appearance: none;background-image: url(../images/select_arrow.png); background-repeat:  no-repeat; background-position:  center right 20px;}
.connect_form_right input[type=submit] {max-width: 252px;height: 50px;padding: 0;margin-bottom: 0;}
.footer_social img {width: 22px;margin: 0 18px;}
/*connect section End Mohit*/

/*Footer*/
.footer{background: #000000; padding: 40px 60px}
.copyright{color: rgba(254, 254, 254, .4); font-size: 14px}
.copyright a {color: rgba(254, 254, 254, .4);}
.footer .row{align-items: center;}
/*Footer*/

/*about page Start*/
.about_main_inner .col-md-6 {padding: 0 40px;}
.inner_header{background: #000; color: #fff;}
.inner_header .navbar-expand-lg .navbar-nav .nav-link { color: #fff;}
.about_main_inner, .mentor_main_inner {padding-top: 200px !important;}
.about_main_inner .col-md-6 img {width: 100%; margin-top: 30px;}
.about_pics_section{display: flex; flex-flow: wrap;}
.about_pic{position: relative; width: 25%;height: 500px;}
.about_pic img {width: 100%;height: 100%;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);-moz-transform: translate(-50%, -50%);-o-transform: translate(-50%, -50%);object-fit: cover;object-position: top;}
.about_testimonials{align-items: flex-start;}


/*about page End*/
/*Mentor page Start*/
 
.mentor_content_outer {width: 100%;max-width: 800px;margin: auto;}
.mentor_form .top_input {display: flex;margin: 0 -10px;}
.mentor_form .top_input input {margin: 15px 10px;}
.mentor_main_inner .kr_divider.top20 {max-width: 650px;margin: auto;}
.mentor_form .radio-0 .wpcf7-list-item input[type="radio"] {width: auto;height: auto;margin-right: 10px;}
.mentor_form .radio-0 .wpcf7-list-item {display: flex;align-items: center;}
.mentor_form p {margin-top: 0 !important;}
.mentor_form .top_input .your-name, .mentor_form .top_input .last-name {width: 50%; padding: 0 10px;}


/*Mentor page End*/
.desktop_content{display: block;}
.mobile_content{display: none;}

.testi_box img{max-width: 150px; margin: 20px auto}

/*.wow:first-child {visibility: hidden;}*/
.testimonials_content_wrap .testi_box {margin: 50px 0;}
.form_outer .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {border: none;}
.mentor_form .screen-reader-response {display: none;}
.mentor_form .wpcf7-response-output.wpcf7-validation-errors {text-align: center;margin-top: 20px;}
.speaker_inner .kr_divider.top20 {margin-bottom: 20px;}







/*>>>>>>>>>>Media Queries Start<<<<<<<<<<*/

@media only screen and (max-width: 1750px){
.testimonials_content_wrap{padding: 0px 50px 0px 70px !important;}
.testimonials_content_wrap .testi_box p{font-size: 27px;}
.testimonials_content_wrap .testi_box.top80 {margin-top: 40px;}
.about_ken{padding: 50px;}
.about_ken h2, .nextist_content h2, .broadcast h2, .book_ken h2, .events_wrap h2, .connect_form_left h2{font-size: 50px;}
.about_ken p {font-size: 20px;}
.about_main_inner, .mentor_main_inner {padding-top: 170px !important;}
}
@media only screen and (max-width: 1499px){
.banner{padding: 130px 0 30px 0;}
.banner h1{font-size: 40px; line-height: 50px;min-height: 155px;}
.banner h1 br { display: none;}
.banner_subscribe_wrap{margin-top: 100px;}
.banner_socials li img {width: 50px;}
.banner_socials ul li{margin: 0 15px;}
.about_ken { padding: 30px;}
.about_ken h2{margin-top: 30px;}
.about_ken p {font-size: 18px;}
.testimonials_content_wrap {padding: 0px 40px !important;}
.testimonials_content_wrap .testi_box p {font-size: 24px;line-height: 34px;}
.mentorship_list {padding-left: 40px;}
.mentorship_list li {font-size: 20px;margin: 16px 0;}
.broadcast{padding: 80px 60px 120px;}
.video_wrap {height: 650px;}
.viseo_cover_wrap a img {width: 150px;}
.events_wrap {padding: 70px 0 100px;}
.connect_testimonial{max-width: 484px;}
.connect_testimonial .testi_box p{font-size: 28px; margin-bottom: 20px;}
.connect_testimonial .testi_box.top50 {margin-top: 30px;}
.connect_form_outer{padding: 50px 50px 25px; margin-top: 220px;}
.connect_form_left p {font-size: 25px;}
.connect_form_left p.top80 {margin-top: 50px;}
.connect_form_right input, .connect_form_right select{height: 60px; padding: 20px;}
.connect_form_right textarea{height: 250px;}
}
@media only screen and (max-width: 1279px){
.header_inner {padding: 0 50px;}
.banner h1 {font-size: 34px;line-height: 44px;min-height: 135px;}
.banner_content {font-size: 20px;margin-top: 20px;}
.banner_subscribe_wrap {margin-top: 50px;}
.banner_subscribe_wrap h2 {font-size: 30px;line-height: 40px;}
.theme_btn{font-size: 16px; padding: 10px 30px;}
.banner_socials{margin-top: 30px;}
.banner_socials li img {width: 40px;}
.about_ken h2 {margin-top: 15px;}
.about_ken h2, .nextist_content h2, .broadcast h2, .book_ken h2, .events_wrap h2, .connect_form_left h2 {font-size: 40px;}
.about_ken p {font-size: 16px;margin-top: 20px;}
.book_ken {padding: 60px 20px 90px;}
.book_ken h2{margin-top: 60px;margin-bottom: 15px;}
.book_ken p{font-size: 16px; margin-top: 20px;}
.book_ken img.top40 {width: 300px;}
.testimonials_content_wrap {padding: 0px 25px !important;}
.testimonials_content_wrap .testi_box p {font-size: 20px;line-height: 30px; margin-bottom: 20px;}
.testimonials_content_wrap .testi_box.top80 {margin-top: 30px;}
.mentorship_wrap .col-md-7 {padding-bottom: 30px;}
.mentorship_wrap .col-md-5.text-right {display: flex;align-items: flex-end; justify-content: center;}
.mentorship_list li {font-size: 18px;}
.testimonials_content_wrap .text-center img {width: 160px;}
.broadcast {padding: 50px 50px 80px;}
.broadcast_form p {font-size: 17px;}
.broadcast_form .form_outer{margin: 30px 0;}
.dmz_wrap{margin-top: 30px;}
.dmz_wrap img {width: 300px;}
.viseo_cover_wrap h2 {font-size: 56px;}
.video_wrap {height: 600px;}
.viseo_cover_wrap a img {width: 130px;}
.connect_testimonial {max-width: 400px; padding: 30px;}
.connect_testimonial .testi_box p {font-size: 24px;}
.connect_form_outer{margin-top: 150px;}
.connect_wrap{padding: 30px;}
.connect_form_left p.top80 {margin-top: 30px;}
.connect_form_left p {font-size: 22px;}
.connect_form_left p.top50 {margin-top: 30px;}
.nextist_content h2 span {font-size: 30px;margin-left: 20px;}
.event_content {padding: 20px;right: auto;left: 50%;transform: translateX(-50%);}
.event_content p {font-size: 16px;}
.event_content a {padding: 7px 20px;}
.about_main_inner, .mentor_main_inner {padding-top: 140px !important;}
.about_pic{height: 360px;}
.navbar-expand-lg .navbar-nav .nav-link{font-size: 16px;}
.header_inner .navbar-nav li{padding: 0 10px;}
.navbar-brand {max-width: 250px;}
.about_ken .col-md-6.text-right {padding-left: 60px;}
.speaker_inner .kr_divider.top20 {margin-bottom: 15px;}
.testimonials_content_wrap .testi_box {margin: 25px 0;}
}
@media only screen and (max-width: 1023px){
header{padding: 15px 0;}
.header_inner .navbar-brand img {width: 250px;}
.banner {padding: 70px 0 30px 0;}
.banner h1 {font-size: 26px;line-height: 36px;min-height: 110px;}
.kr_divider.top20 {margin-top: 15px;}
.banner_content {font-size: 17px;margin-top: 15px;}
.banner_subscribe_wrap {margin-top: 20px;}
.banner_subscribe_wrap h2 {font-size: 25px;line-height: 35px;}
.theme_btn {font-size: 15px;padding: 8px 20px;}
.banner_socials ul li {margin: 0 10px;}
.banner_socials li img {width: 35px;}
.about_ken {padding: 20px;}
.about_ken h2 {margin-top: 10px;}
.about_ken h2, .nextist_content h2, .broadcast h2, .book_ken h2, .events_wrap h2, .connect_form_left h2 {font-size: 30px;}
.about_ken p {font-size: 14px;margin-top: 15px;}
.about_ken .text-center.top30 {margin-top: 15px;}
.nextist_content h2 span {font-size: 25px;margin-left: 18px;}
.book_ken h2 {margin-top: 35px;margin-bottom: 5px;}
.book_ken {padding: 40px 5px;}
.book_ken p {font-size: 13px;margin-top: 13px;padding-right: 100px;}
.book_ken img.top40 {width: 240px;}
.book_ken .theme_btn {font-size: 20px;margin-top: 20px;}
.testimonials_content_wrap {padding: 0 15px !important;}
.testimonials_content_wrap .testi_box p {font-size: 15px;line-height: 20px;margin-bottom: 10px;}
.testi_box .client_mane {font-size: 16px;}
.testimonials_content_wrap .testi_box.top80 {margin-top: 15px;}
.mentorship_list {padding-left: 30px;}
.mentorship_list li {font-size: 15px;margin: 10px 0;}
.mentorship_wrap .text-center.top40 {margin-top: 20px;}
.testimonials_content_wrap .text-center img {width: 120px;}
.broadcast {padding: 30px 20px 50px;}
.broadcast_form {margin: 20px auto 0;}
.broadcast_form p {font-size: 14px;}
.dmz_wrap img {width: 200px;}
.video_wrap {height: 450px;}
.viseo_cover_wrap h2 {font-size: 45px;line-height: normal;}
.video_click {margin-top: 10px;}
.viseo_cover_wrap a img {width: 100px;}
.events_wrap {padding: 40px 0 80px;}
.events_wrap .row.top70 {margin-top: 40px;}
.event_content {padding: 15px; width: 200px;}
.event_content p {font-size: 14px;}
.event_content a {padding: 5px 15px;}
.connect_testimonial {max-width: 300px;padding: 20px;}
.connect_testimonial .testi_box p {font-size: 20px;margin-bottom: 10px;}
.connect_testimonial .testi_box.top50 {margin-top: 15px;}
.connect_testimonial .testi_box .client_mane {font-size: 15px;}
.connect_wrap {padding: 20px;}
.connect_form_outer {margin-top: 110px;padding: 25px;}
.connect_form_left {padding-right: 20px;}
.connect_form_left p.top80 {margin-top: 20px;}
.connect_form_left p {font-size: 16px;}
.connect_form_right input, .connect_form_right select, .connect_form_right textarea {height: 45px;padding: 5px 15px; margin: 10px 0;}
.connect_form_right select{background-size: 10px;}
.connect_form_right textarea {height: 170px; padding-top: 10px;}
.connect_form_right input[type=submit] {max-width: 180px;height: 40px;margin-top: 0;font-size: 15px;}
.footer{padding: 20px 30px;}
.copyright{font-size: 13px;}
.footer_social img {width: 20px;margin: 0 10px;}
.about_main_inner, .mentor_main_inner {padding-top: 110px !important;}
.about_main_inner .col-md-6 {padding: 0 25px;}
.mentor_form .top_input input {margin: 10px;}
.about_pic {height: 340px;}
.about_ken .col-md-6.text-right {padding-left: 50px;}
}
@media only screen and (max-width: 991px){
/*Toggle menu style*/
.navbar-toggler{border-radius: 5px;padding: 0;width: 45px;height:45px; background:url(../images/menu_icon.png) no-repeat; background-position: center;}
.navbar-toggler:focus{outline: none;}
.navbar-toggler-icon{display: none;}
.navbar-collapse.collapse, .navbar-collapse.collapsing {justify-content: flex-end;text-align: center;background: #000;position: absolute;width: 100%;left: 0;top: 60px;}
.navbar-collapse.collapse .navbar-nav, .navbar-collapse.collapsing .navbar-nav{padding: 15px 0}
.navbar-expand-lg .navbar-nav .nav-link{color: #fff;}
/*Toggle menu style*/
.about_pic {height: 260px;}
.about_ken .col-md-6.text-right {padding-left: 30px;}
.speaker_inner .kr_divider.top20 {margin-bottom: 10px;}
}
@media only screen and (max-width: 767px){
.mobile_banner, .mobile_content{display: block;}
.desktop_banner, .desktop_content{display: none;}
header{z-index: 9}
.header_inner {padding: 0 15px;}
.header_inner nav.navbar {padding: 0;}
.header_inner .navbar-brand img {width: 170px;}
.banner {padding: 0; background-position: left center; position: relative;}
.banner:before, .book_ken:before, .connect_wrap:before {content: "";width: 100%;height: 100%;background: rgba(0,0,0,0.4);top: 0;left: 0;position: absolute;}
.banner .col-md-6 {text-align: center;}
.banner h1 {font-size: 26px;line-height: 27px;}
.kr_divider.top20 {margin-top: 10px;}
.banner_content {font-size: 14px;margin-top: 10px;  color: #fff;}
.theme_btn {font-size: 13px;padding: 7px 15px;}
.banner_socials {margin-top: 20px;text-align: center;}
.banner_socials li img {width: 30px;}
.about_ken_mobile_content{display: block;}
.about_ken {padding: 15px;}
.about_ken h2, .nextist_content h2, .broadcast h2, .book_ken h2, .events_wrap h2, .connect_form_left h2 {font-size: 23px;}
.banner_subscribe_wrap {margin: 10px; text-align: center; background: #ffb963; padding: 15px;}
.banner_subscribe_wrap h2 {font-size: 18px;line-height: 25px; font-weight: 700;}
.about_ken p {font-size: 13px;margin-top: 13px;}
.nextist_content {margin-bottom: 15px;}
.about_ken .text-center.top30{text-align: left !important; margin-bottom: 15px;}
.nextist_content h2 span {font-size: 20px;margin-left: 10px;}
.book_ken {padding: 30px 0px; background-position: center right; position: relative;}
.book_ken h2 {margin-top: 25px;margin-bottom: 0;}
.book_ken p {padding-right: 0;text-align: center;line-height: 20px;}
.book_ken img.top40 {width: 160px;margin-top: 20px;}
.book_ken .theme_btn {font-size: 16px;}
.mentorship_list li {font-size: 14px; margin: 5px 0;}
.mentorship_wrap .col-md-5.text-right {order: 1;}
.mentorship_wrap .col-md-7{order: 2}
.broadcast {padding: 30px 15px; background: #000;}
.video_wrap {height: 350px;}
.viseo_cover_wrap h2 {font-size: 35px;}
.viseo_cover_wrap a img {width: 80px;}
.events_wrap {padding: 30px 0;}
.events_wrap .col-md-4 {padding: 8px 15px;}
.event_content { width: 90%;bottom: 10px;}
.events_wrap .row.top70 {margin-top: 30px;}
.connect_wrap{position: relative; padding: 15px;}
.connect_wrap .row, .connect_wrap .connect_form_outer {z-index: 9;position: relative;}
.connect_testimonial .testi_box p {font-size: 18px;margin-bottom: 5px;}
.connect_testimonial .testi_box .client_mane {font-size: 13px;}
.connect_form_outer {padding: 20px 15px; margin-top: 150px;}
.connect_form_left {padding-right: 0;}
.connect_form_left p {font-size: 13px;}
.connect_form_right input, .connect_form_right select, .connect_form_right textarea {height: 40px;margin: 5px 0;}
.connect_form_right textarea {height: 130px;}
.footer {padding: 15px;}
.footer_logo {text-align: center;}
.footer_logo img {width: 200px;}
.footer .col-md-3.text-right.footer_social {text-align: center !important;}
.footer .col-md-6.text-center {margin: 10px 0;}
.about_main_inner, .mentor_main_inner {padding-top: 90px !important;}
.mentor_form .top_input input {margin: 5px 10px;}
.mentor_form .top_input{flex-flow: wrap;}
.about_main_inner .col-md-6 {padding: 0 15px;}
/*mobile banner start*/

.mobile_banner .mobile_banner_content {background: #b40001;padding: 18px 24px 15px;}
.banner h1 br {display: block;}
.mobile_banner.banner:before {display: none;}
.mobile_banner_content .kr_divider {height: 1px;background: rgba(255,255,255,0.7);}

/*mobile banner end*/
.about_pic {height: 240px;width: 50%;}
.form_outer .wpcf7 form p {display: block;}
.form_outer .wpcf7 form p .your-email {width: 100%;}
.form_outer input[type="submit"] {width: 100%;}
.about_ken .col-md-6.text-right {padding-left: 15px;}

}




/*>>>>>>>>>>Media Queries End<<<<<<<<<<*/